Firefox + plugin flash

Le
zevil
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la bienvenue.

Merci d'avance,
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Zeyes
Le #8020431
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!
zevil
Le #8020421
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!



merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la réponse.

bon week end.
Zeyes
Le #8020411
zevil a écrit :
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!



merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la réponse.

bon week end.



Bon, voila:
Linux mamachine 2.6.17-5mdv #1 SMP Wed Sep 13 14:32:31 EDT 2006 i686
Intel(R) Pentium(R) 4 CPU 3.00GHz GNU/Linux

Je n'ai pas Extensions dans mon menu Outils, et l'entree "Modules
complementaires" ne me donne rien... je suis meme alle voir sur le site
d'adobe...
Mais il se passe quoi pour toi? Tu testes sur quelle page?
Zeyes
Le #8020401
zevil a écrit :
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!



merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la réponse.

bon week end.


Eh mais si tu connais uname, 'es plus debutant 0.0.0.1 !!!!
;-)
J'aime pas trop les installs par paquets... alors j'ai betement copie
les fichiers et ca a suffit.
Zeyes
Le #8020381
zevil a écrit :
Zeyes wrote:
zevil a écrit :
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,


chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!


merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la
réponse.

bon week end.


Eh mais si tu connais uname, 'es plus debutant 0.0.0.1 !!!!
;-)


la 0.0.0.1,5 vient de sortir ;o)
Je commence à avoir quelques connaissances, mais les réflexes manquent
encore.

J'aime pas trop les installs par paquets... alors j'ai betement copie
les fichiers et ca a suffit.


a vrai dire j'ai essayé le paquet, puis à la main, mais ça ne suffit pas.

C'est quoi ta version de firefox ? perso, je n'ai pas l'option "modules
complémentaires".

De plus, si je lis bien tu es en MDV 2006 non ?

merci de ton aide en tous cas,


mais nan, je suis bien en 2007, mandriva club en plus!
Firefox c'est 2.0.0.3
C'est pitet ca le pb..
Zeyes
Le #8020371
sansflotusspam a écrit :
zevil a commis :

bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



ton système est apparemment installé en 64 bits,
le plugin flash ne fonctionne qu'en 32 bits,
donc il faut mettre les bibliothèques de compatibilité 32 bits



Ah ca alors: que du 64 marche pas en 32 bits, ok, mais le contraire?
T'es sur? C'est quoi les "bibliothèques de compatibilité 32 bits" ?
zevil
Le #8020361
Zeyes wrote:
zevil a écrit :
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,


chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!


merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la réponse.

bon week end.



Bon, voila:
Linux mamachine 2.6.17-5mdv #1 SMP Wed Sep 13 14:32:31 EDT 2006 i686
Intel(R) Pentium(R) 4 CPU 3.00GHz GNU/Linux

Je n'ai pas Extensions dans mon menu Outils, et l'entree "Modules
complementaires" ne me donne rien... je suis meme alle voir sur le site
d'adobe...



Apparemment tu n'est pas sur un x86_64... argh! c'est peut être un
mauvais signe !

Mais il se passe quoi pour toi? Tu testes sur quelle page?


sur n'importe laquelle, ça ne marche pas du tout du tout. comme si flash
n'était pas installé.
zevil
Le #8020351
Zeyes wrote:
zevil a écrit :
Zeyes wrote:
zevil a écrit :
bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,


chez moi ils sont dans
~/.mozilla/plugins
mais je ne sais pas quelle version j'ai de flashplayer!!!


merci Zeyes,

A mon sens on peut voir la version en regardant dans firefox, menu
Outils/extensions. la version est indiquée pour chaque extension.

Pour me rassurer, peux tu me dire si tu utilise une plateforme x86_64 ?
il suffit de taper uname -a dans une console, c'est marqué dans la réponse.

bon week end.


Eh mais si tu connais uname, 'es plus debutant 0.0.0.1 !!!!
;-)


la 0.0.0.1,5 vient de sortir ;o)
Je commence à avoir quelques connaissances, mais les réflexes manquent
encore.

J'aime pas trop les installs par paquets... alors j'ai betement copie
les fichiers et ca a suffit.


a vrai dire j'ai essayé le paquet, puis à la main, mais ça ne suffit pas.

C'est quoi ta version de firefox ? perso, je n'ai pas l'option "modules
complémentaires".

De plus, si je lis bien tu es en MDV 2006 non ?

merci de ton aide en tous cas,
sansflotusspam
Le #8020341
zevil a commis :

bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



ton système est apparemment installé en 64 bits,
le plugin flash ne fonctionne qu'en 32 bits,
donc il faut mettre les bibliothèques de compatibilité 32 bits
Zeyes
Le #8020331
zevil a écrit :
sansflotusspam wrote:
zevil a commis :

bonjour,

j'essaye d'installer le plugin flash (V 9.0.31.0) pour Firefox (V
1.5.0.7), le tout sous Mandriva 2007 Free. Je précise que je débute (V
0.0.0.1).

J'ai essayé l'installeur fourni dans le RPM, un message dit qu'il ne
supporte pas la plateforme x86_64 (l'installeur ou flash ? message pas
clair).

J'essaye donc une copie des fichiers (.so et .xpt) dans le répertoire
plugins (mais lequel au juste ? ~/.mozilla/plugins,
~/.mozilla/firefox/plugins ?), pas mieux.

Arrivé là je ne sais pas trop quoi faire, un peu d'aide serait la
bienvenue.

Merci d'avance,



ton système est apparemment installé en 64 bits,
le plugin flash ne fonctionne qu'en 32 bits,
donc il faut mettre les bibliothèques de compatibilité 32 bits



J'ai eu l'impression -confuse- qu'il y avait peut être un truc comme ça,
mais je ne l'aurais pas si bien énoncé !

:o[

cela dit je ne sais pas si mon système est en 64 bits, même si la
machine l'est ... peut être que je dis une connerie là, mais un système
32 bits pourrait tourner sur une machine 64, non ?

De plus je ne pense pas avoir téléchargé une MDV 64 bits, mais je ne
vous tiendrai pas tête sur un terrain aussi glissant pour moi.

Comment vérifier ? c'est une question que je me suis déjà posée à
d'autres occasions.

et puis... c'est où-quoi les fameuses librairies de compatibilité ?

merci


J'insiste peut-etre trop: tu testes ou ton flash?
Sur certaines pages, ca marche po, je sais pas pkoi
Publicité
Poster une réponse
Anonyme